Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Plugin Development Environment (PDE) » Cannot install plug-in development environment in Eclipse 3.5
Cannot install plug-in development environment in Eclipse 3.5 [message #599301] Sun, 12 July 2009 07:52
Nicholas Allen is currently offline Nicholas Allen
Messages: 4
Registered: July 2009
Junior Member
Hi,

If I try to install PDE in Eclipse then it gets to 59% and then always
hangs there. The progress flashes a message "Blocked waiting for a user
action to finish" (or something like that). I have tried about 10 times
now and even left it once overnight but it was still stuck at 59% and
never get further than this. Installing in 3.4 or 3.3 was never a problem.

Any help greatly appreciated.

Cheers,

Nicholas Allen
Previous Topic:Cannot install plug-in development environment in Eclipse 3.5
Next Topic:Building and Installing an updateconfigurator-based product using p2
Goto Forum:
  


Current Time: Sat Sep 20 12:13:42 GMT 2014

Powered by FUDForum. Page generated in 0.01484 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software